# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.0] - 2021-07-09
### Added
- CHANGELOG
- README
- LICENSE
- Gitlab-CI
- Dockerfile
- Entrypoint
- ProFTPd configuration

[Unreleased]: https://gitlab.com/evolves-fr/docker/proftpd/-/compare/master...v1.0.0
[1.0.0]: https://gitlab.com/evolves-fr/docker/proftpd/-/releases/v1.0.0
